/*
 * Sprite-Assignment
 */

.msg i, .error-msg i {
    background-repeat: no-repeat;
    background-image: url(../../graphic/sprite/sprite_global.png);
    _background-image: url(../../graphic/sprite/sprite_global.gif);
}

/*
 * Global Manipulations
 */

#main {
}

/*
 *  Activities
 */

.activities img {
    width: 100%;
    margin-bottom: 15px;
}

section.activities h2 a, section.activities h2 a:visited, section.activities h2 a:active, section.activities h2 a:hover {
	font-size: 30px;
	font-weight: normal;
	line-height: 24px;
	color: #353535;
}

/*
 * Country List
 */

.country-list ul li {
    float: left;
    font-size: 13px;
    width: 22.1%;
    margin-right: 3%;
    padding: 4px 0;
    border-top: 1px solid #f7f7f7;
    border-bottom: 1px solid #d9d9d9;
    background: none;
    *margin-right: 15px;
    _margin-right: 5px;
}

.country-list li:nth-child(-n+4) {
    border-top-color: transparent;
}

.country-list li:nth-last-child(-n+4) {
    border-bottom-color: transparent;
}

.country-list li:nth-child(4n) {
    margin-right: 0;
}

.country-list ul li b {
    margin: 3px 8px 0 0;
}

.country-list ul li a {
    text-decoration: none;
}

/*
 * SEO
 */

.seo-text {
    text-align: justify;
}

/*
 * Message
 */

.msg {
    position: absolute;
    top: 77px;
    right: 380px;
    margin-left: 100px;
    background-color: #ffba00;
    box-shadow: 0 0 5px rgba(0,0,0, 0.5);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    z-index: 2;
}

.msg i {
    position: absolute;
    width: 13px;
    height: 36px;
    top: 50%;
    left: 11px;
    margin-top: -18px;
    background-position: 0 -582px;
}

.msg p {
    font-size: 13px;
    line-height: 18px;
    float: right;
    padding: 10px 20px;
    margin: 0 0 0 35px;
    background-color: #f4f4f4;
}

.msg p strong {
    font-size: 14px;
    display: block;
    padding-bottom: 5px;
}

/*
 * Error Message
 */

.error {
    position: relative;
}

.error-msg {
    position: absolute;
    left: -302px;
    top: -5px;
    width: 400px;
}

.error-txt {
    font-size: 13px;
    font-weight: bold;
    float: right;
    padding: 6px 10px;
    border: 1px solid #9C0000;
    background: #d63e3e;
    background: -moz-linear-gradient(top,  #d63e3e 0%, #c02826 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d63e3e), color-stop(100%,#c02826));
    background: -webkit-linear-gradient(top,  #d63e3e 0%,#c02826 100%);
    background: -o-linear-gradient(top,  #d63e3e 0%,#c02826 100%);
    background: -ms-linear-gradient(top,  #d63e3e 0%,#c02826 100%);
    background: linear-gradient(to bottom,  #d63e3e 0%,#c02826 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d63e3e', endColorstr='#c02826',GradientType=0 );
    box-shadow: 0 0 5px rgba(0,0,0, 0.5);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.error-txt span {
    color: #fff;
    float: left;
    padding: 2px 0 0 8px;
}

.error-txt i {
    float: left;
    width: 29px;
    height: 27px;
    background-position: 0 -618px;
}

#company-logos {
    left: 408px;
    position: absolute;
    top: 30px;
    text-align: center;
}

#company-logos span {
    font-size: 12px;
    color: #737373;
    margin-bottom: 5px;
    display: block;
}

#company-logos i {
    background-image: url(../../graphic/image/company-logos.png);
    width: 155px;
    height: 30px;
    display: block;
}

.trustpilot-review-wrapper iframe {
    padding: 10px;
    background: #fff;
}

.trustpilot-review-wrapper.index {
    z-index: 1;
    position: absolute;
    right: 20px;
    top: 20px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
}

